from django.db import models

class AppTest(models.Model):
    title = models.CharField(max_length=100, verbose_name='标题')
    class Meta:
        db_table = 'app_test'
        verbose_name = '测试表单'
        verbose_name_plural = verbose_name
